title: Footers
sites:
  - default
  - australia
  - belgium
  - denmark
  - canada
  - germany
  - netherlands
  - new_zealand
  - norway
  - south_africa
  - switzerland
  - usa
  - uk
propagate: false
template: '@blueprint'
layout: layout
revisions: false
slugs: false
sort_dir: asc
date_behavior:
  past: public
  future: private
preview_targets:
  -
    label: Entry
    url: '{permalink}'
    refresh: true
inject:
  seo: false
structure:
  root: false
  max_depth: 1
